<script setup>
const webviewStyles = ref({
  top: `${uni.getSystemInfoSync().statusBarHeight + 44}px`, // 距离顶部的距离
  height: `${uni.getSystemInfoSync().windowHeight - uni.getSystemInfoSync().statusBarHeight - 44}px`, // 高度
  position: 'absolute', // 绝对定位
  dock: 'bottom', // 停靠在底部
  bounce: 'vertical', // 垂直方向的回弹效果
})
</script>

<template>
  <view>
    <web-view :webview-styles="webviewStyles" src="https://app.quannengcha.com/userAgreement" />
  </view>
</template>

<route lang="json">
  {
    "layout": "page",
    "title": "用户协议"
  }
</route>
